.panel-content-box .video-box
{
	margin-bottom: 15px;
	display: flex;
	align-items: center;
}
.panel-content-box .video-box .image
{
	background-color: #fefefe;
	flex-basis: 200px;
	width: 200px;
	height: 200px;
	object-fit: cover;
	border-radius: 10px;
	position: relative;
	z-index: 2;
}
.panel-content-box .video-box .col-left
{
	background-color: #f0f0f0;
	flex: 1;
	padding: 20px;
	border-radius: 10px;
	position: relative;
	z-index: 1;
}
.panel-content-box .video-box .col-left:before
{
	background-color: #f0f0f0;
	width: 100px;
	height: 100%;
	border-radius: 10px;
	content: "";
	position: absolute;
	top: 0;
	right: -50px;
	z-index: -1;
}
.panel-content-box .video-box .title
{
	width: 100%;
	color: #252525;
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
}
.panel-content-box .video-box .des
{
	width: 100%;
	color: #252525;
	font-size: 14px;
	text-align: justify;
	margin-top: 15px;
}

.panel-content-box .video-box .link-box
{
	width: 100%;
	margin-top: 20px;
	display: flex;
	justify-content: end;
}
.panel-content-box .video-box .link-box .link
{
	background-color: #537c82;
	/*flex-basis: 120px;*/
	line-height: 40px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	border-radius: 10px;
	font-weight: normal;
	padding: 0 10px;
}


/* *** */

@media (max-width: 767px)
{
	.panel-content-box .video-box
	{
		flex-direction: column;
	}
	.panel-content-box .video-box .col-left
	{
		width: 100%;
		padding: 50px 20px 20px 20px;
		margin-top: -30px;
	}
	.panel-content-box .video-box .col-left:before
	{
		display: none;
	}
	.panel-content-box .video-box .image
	{
		flex-basis: unset;
		width: 150px;
		height: 150px;
	}
}
